<?php
 ob_start(); session_start();

 require_once('includes/functions.php');
?>
<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
    <meta name="generator" content="Hugo 0.101.0">
    <title>OSCOTECH::EPayroll Slip</title>

    <link rel="canonical" href="https://getbootstrap.com/docs/4.6/examples/blog/">

    

    <!-- Bootstrap core CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
    
<link href="/docs/4.6/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">



    <!-- Favicons -->
<link rel="apple-touch-icon" href="/docs/4.6/assets/img/favicons/apple-touch-icon.png" sizes="180x180">
<link rel="icon" href="/docs/4.6/assets/img/favicons/favicon-32x32.png" sizes="32x32" type="image/png">
<link rel="icon" href="/docs/4.6/assets/img/favicons/favicon-16x16.png" sizes="16x16" type="image/png">
<link rel="manifest" href="/docs/4.6/assets/img/favicons/manifest.json">
<link rel="mask-icon" href="/docs/4.6/assets/img/favicons/safari-pinned-tab.svg" color="#563d7c">
<link rel="icon" href="/docs/4.6/assets/img/favicons/favicon.ico">
<meta name="msapplication-config" content="/docs/4.6/assets/img/favicons/browserconfig.xml">
<meta name="theme-color" content="#563d7c">


    <style>
      .bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
      }

      @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
      }
    </style>

    
    <!-- Custom styles for this template -->
    <link href="https://fonts.googleapis.com/css?family=Playfair&#43;Display:700,900" rel="stylesheet">
    <!-- Custom styles for this template -->
    <link href="blog.css" rel="stylesheet">
    <link rel="icon" href="images/favicon.ico"/>
  </head>
  <body>
    
<div class="container">
  <header class="blog-header py-3">
    <div class="row flex-nowrap justify-content-between align-items-center">
      <!--<div class="col-3 pt-1">-->
        <!--<a class="text-muted" href="#">Subscribe</a>-->
      <!--  <img scr="images/icon.jpg" class="img-responsive">-->
      <!--</div>-->
      <div class="col-12 text-left">
        <!--<a class="text-dark" href="#" style="font-size:40px">-->
            <h1>OSUN STATE COLLEGE OF TECHNOLOGY, ESA-OKE</h1>
            <!--</a>-->
      </div>
      <div class="col-4 d-flex justify-content-end align-items-center">
        <a class="text-muted" href="#" aria-label="Search">
          <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" class="mx-3" role="img" viewBox="0 0 24 24" focusable="false"><title>Search</title><circle cx="10.5" cy="10.5" r="7.5"/><path d="M21 21l-5.2-5.2"/></svg>
        </a>
        <!--<a class="btn btn-sm btn-outline-secondary" href="#">Sign up</a>-->
      </div>
    </div>
  </header>

  <div class="nav-scroller py-1 mb-2">
    <nav class="nav d-flex justify-content-between">
      <!--<a class="p-2 text-muted" href="#">Home</a>-->
      <a class="p-2 text-muted" href="#">Payslip</a>
      <a class="p-2 text-muted" href="logout.php">Logout</a>
      <a class="p-2 text-muted" href="#"></a>
      <a class="p-2 text-muted" href="#"></a>
      <a class="p-2 text-muted" href="#"></a>
      <a class="p-2 text-muted" href="#"></a>
      <a class="p-2 text-muted" href="#"></a>
      <a class="p-2 text-muted" href="#"></a>
      <a class="p-2 text-muted" href="#"></a>
      <a class="p-2 text-muted" href="#"></a>
      <a class="p-2 text-muted" href="#"></a>
    </nav>
  </div>

  <div class="jumbotron p-4 p-md-5 text-white rounded bg-dark">
      
      <div class="row">
        
         <div class="col-md-10">
      <h1 class="display-4 font-italic">Electronic Payslip Solution</h1>
      <center><p class="lead my-3">(Epayslip)</p></center>
      <p class="lead my-3">Osun State College of Technology, Esa-Oke. Salary and Wages Unit, Esa-Oke.</p>
      <p class="lead mb-0"><a href="#" class="text-white font-weight-bold"></a></p>
    </div>
    
    
    <div class="col-md-2" style="display:flex; align-items:center; justify-content:center">
      <img src="images/icon.png">
    </div>
     
           
      </div>
    
    
  </div>


<main role="main" class="container">
  <div class="row">
    <div class="col-md-8 blog-main">
      <h3 class="pb-4 mb-4 font-italic border-bottom">
        Choose your preferred date
      </h3>

    <?php if (isset($_GET['error'])){
        echo '<div class="alert alert-danger alert-dismissible" role="alert">
  <strong>Missing input fields</strong> 
 
</div>';
    }
    
    ?>
      <div class="blog-post">
        <!--<h2 class="blog-post-title">Sample blog post</h2>-->
        <!--<p class="blog-post-meta">January 1, 2014 by <a href="#">Mark</a></p>-->


             <form method="post" action="printpdf.php" >
                 
                         <label>Full Name:</label>
			            <input type="text" name="fullname" value="<?php echo $_SESSION['name']?>" class="form-control" readonly><br/>
			            
			            <label>Staff ID:</label>
			            <input type="text" name="staffid" value="<?php echo $_SESSION['staffid']?>" class="form-control" readonly><br/>
			           
			           <div class="row">
			               
			                <div class="col-md-6 col-sm-12">
			                
			                 <label>Month:</label>
        	            <select  name="month" class="form-control">
        	                <option value="">Please select...</option>
        	                <option value="03">March</option>
        	                <option value="04">April</option>
        	                <option value="05">May</option>
        	                <option value="06">June</option>
        	                <option value="07">July</option>
        	                <option value="08">August</option>
        	                <option value="09">September</option>
        	                
        	           </select>
			                
			            </div>
			            
			            
			             <div class="col-md-6 col-sm-12">
        	            <label>Year:</label>
        	              <select  name="year" class="form-control">
        	            <option value="">Please select...</option>
        	                <option value="2023">2023</option>
        	                <option value="2024">2024</option>
        	                </select>
        	                
        	                </div>
        	            
			               
			           </div> 
			           
        	            <br/>
			            <input type="submit" name="submit" class="form-control btn btn-primary btn-sm" value="View pay slip">
			        </form>



       
        <hr>
      
       
      </div><!-- /.blog-post -->

     

    </div><!-- /.blog-main -->

    <aside class="col-md-4 blog-sidebar">
      <div class="p-4 mb-3 bg-light rounded">
        <!--<h4 class="font-italic">About</h4>-->
        <p class="mb-0"><img src="images/homeimage.PNG" width="98%" class="img-responsive"></p>
      </div>

     
    </aside><!-- /.blog-sidebar -->

  </div><!-- /.row -->

</main><!-- /.container -->

<footer class="blog-footer">
   <p>
    <a href="#">Back to top</a>
  </p>
</footer>


    
  </body>
</html>


<script>
    $('document').ready(function (){
        
    if ($('year').val()=='') or $('month').val()==''))
    {
        alert('One or more input field is empty');
    }
    })
</script>
